%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	GNOME XML documentation utilities
Name:		yelp-xsl
Version:	3.10.1
Release:	%mkrel 2
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
License:	LGPLv2+ and GPLv2+
Group:		Publishing
Url:		http://www.gnome.org/
BuildArch:	noarch
BuildRequires:	libxml2-python
BuildRequires:	libxslt-devel
BuildRequires:	libxslt-proc
BuildRequires:	intltool
BuildRequires:	itstool

%description
yelp-xsl is a collection of documentation utilities for the Gnome
project.  Notably, it contains utilities for building documentation and
all auxiliary files in your source tree, and it contains the DocBook
XSLT stylesheets that were once distributed with Yelp.

%files -f %{name}.lang
%doc AUTHORS README
%{_datadir}/%{name}
%{_datadir}/pkgconfig/%{name}.pc

#--------------------------------------------------------------------

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name}


%changelog
* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 544971
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 500575
- new version 3.10.1

* Mon Sep 23 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 484441
- new version 3.10.0

* Mon Aug 19 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 467984
- new version 3.9.90

* Tue Jul 30 2013 dams <dams> 3.9.1-1.mga4
+ Revision: 460921
- new version 3.9.1

* Fri May 24 2013 dams <dams> 3.8.1-1.mga4
+ Revision: 426121
- new version 3.8.1

* Mon Jan 14 2013 umeabot <umeabot> 3.6.1-2.mga3
+ Revision: 387556
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Oct 15 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 306680
- new version 3.6.1

* Mon Sep 24 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297239
- new version 3.6.0

* Mon Sep 17 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 295506
- new version 3.5.92

* Tue Sep 04 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 288040
- new version 3.5.91

* Mon Aug 20 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 282590
- new version 3.5.90

* Tue May 15 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235714
- new version 3.4.2

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231113
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226808
- new version 3.4.0

* Sun Mar 18 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 223836
- new version 3.3.92

* Thu Feb 23 2012 ovitters <ovitters> 3.3.3-1.mga2
+ Revision: 213514
- new version

* Tue Jan 17 2012 wally <wally> 3.3.2-1.mga2
+ Revision: 197418
- new version 3.3.2

* Mon Nov 21 2011 wally <wally> 3.3.1-1.mga2
+ Revision: 170507
- new version 3.3.1

* Mon Oct 17 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155854
- new version 3.2.1

* Mon Sep 26 2011 ovitters <ovitters> 3.2.0-1.mga2
+ Revision: 149026
- new version 3.2.0

* Mon Sep 19 2011 fwang <fwang> 3.1.6-1.mga2
+ Revision: 145434
- new version 3.1.6

* Tue Sep 06 2011 fwang <fwang> 3.1.5-1.mga2
+ Revision: 139356
- new version 3.1.5

  + wally <wally>
    - new version 3.1.4
    - new version 3.1.3

* Sat Jul 09 2011 wally <wally> 3.1.2-1.mga2
+ Revision: 121172
- new version 3.1.2
- add itstool BR
- clean .spec a bit

* Mon Jun 20 2011 dmorgan <dmorgan> 3.0.2-1.mga2
+ Revision: 110778
- imported package yelp-xsl


* Sat May 07 2011 Oden Eriksson <oeriksson@mandriva.com> 2.31.6-2mdv2011.0
+ Revision: 671943
- mass rebuild

* Tue Nov 09 2010 Götz Waschk <waschk@mandriva.org> 2.31.6-1mdv2011.0
+ Revision: 595423
- update to new version 2.31.6

* Mon Jul 12 2010 Götz Waschk <waschk@mandriva.org> 2.31.5-1mdv2011.0
+ Revision: 551280
+ rebuild (emptylog)

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 0.20.1-1mdv2010.1
+ Revision: 539205
- update to new version 0.20.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 0.20.0-1mdv2010.1
+ Revision: 528901
- update to new version 0.20.0

* Mon Feb 22 2010 Götz Waschk <waschk@mandriva.org> 0.19.5-1mdv2010.1
+ Revision: 509415
- update to new version 0.19.5

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 0.19.4-1mdv2010.1
+ Revision: 502719
- update to new version 0.19.4

* Tue Jan 26 2010 Götz Waschk <waschk@mandriva.org> 0.19.3-1mdv2010.1
+ Revision: 496504
- update to new version 0.19.3

* Mon Jan 11 2010 Götz Waschk <waschk@mandriva.org> 0.19.2-1mdv2010.1
+ Revision: 489965
- update to new version 0.19.2

* Wed Jan 06 2010 Götz Waschk <waschk@mandriva.org> 0.19.1-1mdv2010.1
+ Revision: 486562
- update to new version 0.19.1

* Sat Nov 21 2009 Götz Waschk <waschk@mandriva.org> 0.18.1-1mdv2010.1
+ Revision: 467788
- update to new version 0.18.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 0.18.0-1mdv2010.0
+ Revision: 446698
- update to new version 0.18.0

* Thu Sep 10 2009 Götz Waschk <waschk@mandriva.org> 0.17.5-1mdv2010.0
+ Revision: 437419
- update to new version 0.17.5

* Tue Aug 25 2009 Götz Waschk <waschk@mandriva.org> 0.17.4-1mdv2010.0
+ Revision: 420778
- disable parallel build
- update to new version 0.17.4

* Tue Jul 28 2009 Götz Waschk <waschk@mandriva.org> 0.17.3-1mdv2010.0
+ Revision: 401407
- update to new version 0.17.3

* Sun Jun 28 2009 Götz Waschk <waschk@mandriva.org> 0.17.2-1mdv2010.0
+ Revision: 390427
- update build deps
- new version
- update file list

* Mon Jun 15 2009 Götz Waschk <waschk@mandriva.org> 0.17.1-1mdv2010.0
+ Revision: 385964
- update to new version 0.17.1

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 0.16.1-1mdv2009.1
+ Revision: 367218
- update to new version 0.16.1

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 0.16.0-1mdv2009.1
+ Revision: 356129
- update to new version 0.16.0

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 0.15.2-1mdv2009.1
+ Revision: 346878
- update to new version 0.15.2

* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 0.15.1-1mdv2009.1
+ Revision: 336344
- update to new version 0.15.1

* Sat Jan 10 2009 Götz Waschk <waschk@mandriva.org> 0.14.2-1mdv2009.1
+ Revision: 327957
- update to new version 0.14.2

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 0.14.1-1mdv2009.1
+ Revision: 315788
- update to new version 0.14.1

* Tue Sep 23 2008 Götz Waschk <waschk@mandriva.org> 0.14.0-1mdv2009.0
+ Revision: 287253
- new version
- update license

* Thu Aug 28 2008 Götz Waschk <waschk@mandriva.org> 0.13.1-1mdv2009.0
+ Revision: 276871
- new version
- fix build

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 0.12.2-2mdv2009.0
+ Revision: 221086
- rebuild

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 0.12.2-1mdv2008.1
+ Revision: 183223
- new version

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 0.12.1-1mdv2008.1
+ Revision: 166379
- new version
- rediff the patch

* Sat Jan 12 2008 Thierry Vignaud <tv@mandriva.org> 0.12.0-2mdv2008.1
+ Revision: 150139
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 0.12.0-1mdv2008.0
+ Revision: 89360
- new version

* Sun Aug 19 2007 Götz Waschk <waschk@mandriva.org> 0.11.2-1mdv2008.0
+ Revision: 67038
- new version
- fix build

* Wed Aug 01 2007 Götz Waschk <waschk@mandriva.org> 0.11.1-2mdv2008.0
+ Revision: 57362
- depend on docbook DTDs

* Mon Jul 30 2007 Götz Waschk <waschk@mandriva.org> 0.11.1-1mdv2008.0
+ Revision: 56702
- fix buildrequires
- new version
- fix aclocal call

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 0.10.3-1mdv2008.0
+ Revision: 14134
- new version

